
<center><img src="http://www.sociedad3c.cl/wp-content/uploads/2020/01/s3c.png" alt="Logo s3c" width="600" height="160" />
<center><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcQjM2shcu0IQzktbKDoFQ6Z1M74GroNcUt9yw&usqp=CAU" alt="Logo s3c" width="300"
        height="100" />

    <div class="container p-4" id="containerp">

        <div class="row">
            <div class="col-md-4 mx-auto">
                <div class="card">
                    <div class="card-body">
                        <form action="/links/add" method="POST">
                            <div class="form-group" id="formu">
                                <input type="text" class="form-control" name="nombre" placeholder="Nombre" autofocus>
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control" name="apellido" class="form-control"
                                    placeholder="Apellido">
                            </div>
                            <div class="form-group">
                                <input type="email" class="form-control" name="email" class="form-control"
                                    placeholder="Correo Electronico">
                            </div>
                            <div class="form-group">
                                <input type="email" class="form-control" name="email2" class="form-control"
                                    placeholder="Correo Electronico 2">
                            </div>
                            <div class="form-group">
                                <textarea name="description" cols="30" rows="2" class="form-control"
                                    placeholder="Cuentanos tu intencion de participar"></textarea>
                            </div>
                            <div class="form-group">
                                <button class="btn btn-success btn-block">
                                    ENVIAR
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</center>